h1{
    color:goldenrod;
    font-size: 20px;
    text-align: center;
}

#zuitt-motto{
    letter-spacing: 5px;
}

.offering-item{
    text-transform: uppercase;
}


input[required]{
    background-color: goldenrod;
}


/* adjacent sibling selector, only affects the adjacent succeeding element */
/* first element serves as the identifier is the base and second element is the target to be affected 
by styling*/
h3 + img {
    height:300px;
    border-radius: 150px;
}

h3 + h2{
    font-size: 20px;
}

/* general sibling selector */

h2 ~ a{
    text-decoration: none;
}

/* child selector separates two selectors and matches only those
elements matched by the second selector that are children of elements
matched by the first */

/* child selector */
body>section>form>label{
    color: red;
}


/* descendant selector */
#bootcamp-learning-list li{
    color: #075550;
    font-size: 20px;
}

/* Multiple selector */
h2, h3{
    color:violet;
    text-align: center;
}



html{
    scroll-behavior: smooth;
    
}

body{
    background-color: skyblue;
}


#top{
    background-color: white;

}

navright{
    float: right;
}

section{
    height: 100vh;
    text-align: center;
}

ol{
    list-style: none;
}

form{
    text-align: center;
    background-color: white;
    border: 2px;
    border-color: black;
    border-style: solid;
    width: 25vw;
    position: relative;
    left: 37.25%;
}

button{
    background-color: maroon;
    color: white;
    border: 0;
    border-radius: 5px;
}
